Subject: PMP> TC definitions is Printer MIB II

From: "Elvers, Mike" <[email-masked]>
Date: Fri, 27 Aug 1999 15:28:06 -0400

PMP,

	I have been looking at the latest draft of the Printer MIB and I
have observed that many existing enumeration values have had their names
changed or have been deleted (without first having been deprecated).  Does
this not present a significant backward compatibility problem for management
stations?

	I have also noticed that the enumeration definitions have been
removed from the object definitions and placed in their own TC defintions
except for the following objects:

	prtConsoleDisable
	prtMarkerAddressabilityUnit

	Is there something special or unusual about these two that the
enumeration values have not be extracted into a new TC type definitions and
the objects defined with the TC definition?

	Thanks,

	Mike